body { font-size: 10px !important; line-height: normal !important; }
.content { font-family: 'Roboto Condensed', Arial, sans-serif; font-size: 15px; }
    .content a { color: #AB192D; }

.past_results { text-align: right; padding: 0.5em 1em; font-size: 0.9em; }

.tournament-details-header { display: flex; padding: 0.5em; }
    .tournament-details-header > div:first-child { margin: 0 1em 0 0; }
    .tournament-details-header img { }
.tournament-details-header2 { text-align: right; }

#tourneyDetails { display: grid; grid-template-columns: auto 1fr auto auto; padding: 0; margin: 0; width: 100%; font-size: 0.9em; }
.tourneyDate { text-align: center; background-color: #cccccc; border-bottom: 1px dashed #999; padding: 0.5em; }
.tourneyName { padding: 0px; border-bottom: 1px dashed #999; padding: 0.5em; }
.tourneyBuyin { text-align: center; border-bottom: 1px dashed #999; padding: 0.5em; }
.tourneyResults { text-align: center; border-bottom: 1px dashed #999; padding: 0.5em; align-content: center; }

.schedule-header { background-color: #333; margin: 0; padding: 0; border-top-left-radius: 0.5em; border-top-right-radius: 0.5em; }
    .schedule-header h1 { color: #ffffff; font-size: 18px; line-height: 200%; margin: 10px 0 0 10px; font-weight: bold; }

.info { display: block; width: 7em; color: #fff; background-color: #3D6BA3; padding: 0.3em; font-size: 0.8em; font-weight: bold; border-top: 2px solid #547DAF; border-left: 2px solid #547DAF; border-right: 2px solid #1E334C; border-bottom: 2px solid #1E334C; }
.results { display: block; width: 7em; color: #fff; background-color: #9EA3AA; padding: 0.3em; font-size: 0.8em; font-weight: bold; border-top: 2px solid #B0B0B0; border-left: 2px solid #B0B0B0; border-right: 2px solid #7A7A7A; border-bottom: 2px solid #7A7A7A; }
.updates { display: block; width: 7em; color: #fff; background-color: #248000; padding: 0.3em; font-size: 0.8em; font-weight: bold; border-top: 2px solid #278800; border-left: 2px solid #278800; border-right: 2px solid #145600; border-bottom: 2px solid #145600; }

.dtDiv { margin-top: 1em; }

.btn-WSOPred, .btn-WSOPblue, .btn-WSOPgray {padding: 4px 8px 4px 8px;}

.btn-xsmall { width: 80px; text-align: center; font-size: 1em; padding: 1px 0px 1px 0px; }
.btn a { color: #FFF; }

.edate, .etime, .edays { font-family: 'Roboto Condensed'; font-weight: bold; line-height: 115%; }
.edays { color: #999; font-weight: 400; }
.estructure { font-size: 1em; font-weight: 400; color: #333; font-family: 'Roboto Condensed'; }

.sbtns { max-width: 750px; padding: 5px 0 10px 0px; }
    .sbtns a { margin: 0; }
        .sbtns a:nth-child(2) { margin: 0 7px 0 7px; }

#filters { width: 100%; text-align: right; }
input[type="search"]::-webkit-input-placeholder { color: #666; }
input[type="search"]:-moz-placeholder { color: #666; }
input[type="search"]::-moz-placeholder { color: #666; }
input[type="search"]:-ms-input-placeholder { color: #666; }
#dtEvents_filter input[type="search"] { width: 220px; }

#dtEvents th { font-weight: 700; }
    #dtEvents th:nth-child(1) { text-align: left; text-align: center; font-size: 1.1em; }
    #dtEvents th:nth-child(2) { text-align: center; vertical-align: middle; font-size: 1.1em; }
    #dtEvents th:nth-child(3) { text-align: center; }
    #dtEvents th:nth-child(4) { text-align: right; padding-right: 30px; font-size: 1.1em; }

#dtEvents td { font-weight: 400; }
    #dtEvents td:nth-child(1) { text-align: left; vertical-align: middle; text-align: center; width: 100px; }
    #dtEvents td:nth-child(2) { text-align: left; vertical-align: middle; }
        #dtEvents td:nth-child(2) a { color: #AB192D; line-height: 125%; }
    #dtEvents td:nth-child(3) { text-align: center; vertical-align: middle; }
    #dtEvents td:nth-child(4) { text-align: right; vertical-align: middle; line-height: 115%; color: #000; font-weight: 700; }

#dtEvents a:hover { text-decoration: underline; }

/* HIDE SORT FOR DETAILS */
#dtEvents th:nth-child(2).sorting::after, #dtEvents th:nth-child(2).sorting_asc::after, #dtEvents th:nth-child(2).sorting_desc::after { visibility: hidden; }
#dtEvents th:nth-child(3).sorting::after, #dtEvents th:nth-child(3).sorting_asc::after, #dtEvents th:nth-child(3).sorting_desc::after { visibility: hidden; }

#dtEvents td:nth-child(2) .ecomments { padding: 10px 0 10px 0; line-height: 125%; display: none; }
#dtEvents_paginate { display: none; }

.tevent { color: #AB192D; text-decoration: underline; padding-top: 0px; cursor: pointer; font-weight: 700; }
.gPP { color: #000; margin: 0; padding: 0; font-weight: 700; cursor: pointer; }

.toggleArrow { cursor: pointer; background-image: url('/images/icons/b-expand.png'); width: 25px; height: 25px; }
.expandedArrow { background-image: url('/images/icons/b-collapse.png'); }

.sorting_desc:after, .sorting_asc:after { color: #AB192D; opacity: 1 !important; }

.btn-WSOPresults { background-color: #AB192D; border-color: #9A1628; width: 80px; margin-top: 0.5em; padding: 2px 6px 2px 6px; }
.btn-WSOPupdates { background-color: #444444; border-color: #333333; width: 80px; margin-top: 0.5em; padding: 2px 6px 2px 6px; }
.btnA { color: #fff !important; font-weight: 400; }

.msgNoEvents { margin-top: 10px; }
    .msgNoEvents p { font-size: 16px; color: #000; }

@media screen and (max-width:767px) {
    .content { font-size: 17px; }
    .past_results { text-align: right; padding: 0.5em; }
}

@media screen and (max-width:480px) {
    #dtEvents th:nth-child(3) { display: none; }
    #dtEvents td:nth-child(3) { display: none; }
    #dtEvents th:nth-child(3).sorting::after, #dtEvents th:nth-child(3).sorting_asc::after, #dtEvents th:nth-child(3).sorting_desc::after { display: none; }
    .dataTables_info {white-space:normal !important;}
}
